<div class="row" matchHeight="card">
  <div class="col-md-6 col-sm-8" *ngFor="let new of (news$ | async)">
    <!-- Kick start -->
    <div id="kick-start" class="card">
      <div class="card-header">
        <h1 class="card-title text-center">{{new.title}}</h1>
        </div>
        <div class="card-content">
          <div class="card-img">
            <img class="img-fluid" src={{new.img}}>
          </div>
          <div class="card-body">
            <div class="card-text" [innerHTML]="new.message">
            </div>
          </div>
          <div class="card-footer">
            <a [routerLink]="['news', new.id, 'details']"
            routerLinkActive="router-link-active"  class="card-link" id="read-more">Read More <i class="fa fa-angle-right"></i></a>
        </div>
      </div>
    </div>
  </div>
</div>